<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="452675d96bfcf59d70466de9f488c1c0">
  <dict>
    <!--2024-05-31 14:44:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
